Bug 2657 - [UPDATE REQUEST] exiv2 0.22 -> 0.23
: [UPDATE REQUEST] exiv2 0.22 -> 0.23
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-06 13:02 MSD by Andrey Bondrov
Modified: 2013-09-13 12:41 MSD (History)
2 users (show)

See Also:
RPM Package: exiv2
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-09-06 13:02:05 MSD
New version of exiv2 was released some time ago.
Comment 1 Andrey Bondrov 2013-09-06 13:02:41 MSD
Advisory: "New version 0.23"

https://abf.rosalinux.ru/build_lists/1245304
https://abf.rosalinux.ru/build_lists/1245305
Comment 2 Vladimir Potapov 2013-09-12 14:50:12 MSD
exiv2-0.23-1-rosa2012.1
******************** Advisory **********************
New version 0.23
****************************************************
QA Verified